html {
	filter: expression(document.execCommand("BackgroundImageCache", false, true));
}
/*	general styles	*/
html{
	font:12px Verdana, Arial, Helvetica, sans-serif;
}
body{
	background:url(../images/bg-body.gif) repeat;
	color:#333;
	font-size:100%;
	margin:0;
	padding:0;
}
img{
	border:none;
}
/*	structure	*/
#page{
	width:760px;
	margin:0 auto;
	position:relative;
}
#header{
	width:760px;
	overflow:hidden;
	background:#477AA5 url(../images/bg-header.gif) no-repeat;
}
#content{
	width:490px;
	float:left;

}
div.container{
	width:760px;
	overflow:hidden;
	background:url(../images/bg-container.gif) repeat-y;
	margin:0;
	padding:0 0 10px;
}
div.container.room{
	padding-bottom:30px;
}
#grad-content{
	width:760px;
	overflow:hidden;
	background:url(../images/grad-content.gif) repeat-x;
}
#right-column{
	width:230px;
	float:right;
	overflow:hidden;
}
#footer{
	width:760px;
	overflow:hidden;
	text-align:center;
	color:#fff;
	font-size:11px;
	padding:0 0 20px;
}
/*	header styles	*/
#header h1{
	display:block;
	margin:0 0 0 73px;
	padding:10px 0 0;
}
#header h1 a{
	float:left;
	margin:0;
	padding:0;
	width:330px;
	height:52px;
	background:url(../images/logo.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
}
#header p{
	float:right;
	display:inline;
	margin:20px 18px 0 0;
	padding:0;
}
#header p a{
	display:block;
	width:122px;
	height:32px;
	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
	background:url(../images/btn-involved.gif) no-repeat;
}
#header p a:hover{
	background-position:0 -32px;
}
/*	main navigation styles	*/
#header ul{
	display:block;
	width:760px;
	clear:both;
	margin:0;
	list-style:none;
}
#header ul li{
	float:left;
	overflow:hidden;
}
#header ul li a{
	float:left;
	margin:0;
	padding:0;
	overflow:hidden;
	background-repeat:no-repeat;
}
#nav li a:hover,#nav li.active a{
	background-position:0 -34px;
}
#nav{
	height:34px;
	padding:16px 0 0;
	border-bottom:3px #477AA5 solid;
}
#nav li{
	padding:0;
	height:34px;
	background:url(../images/dash-nav.gif) no-repeat 6px 10px;
}
#nav li a{
	height:34px;
	text-indent:-9999px;
	font-size:0;
}
#header ul li#home{
	background:none;
}
#home a{
	width:58px;
	margin:0 0 0 9px !important;
	background:url(../images/nav-home.gif);
}
#about a{
	width:97px;
	margin:0 0 0 14px !important;
	background:url(../images/nav-about.gif);
}
#region a{
	width:91px;
	margin:0 0 0 13px !important;
	background:url(../images/nav-region.gif);
}
#blog a{
	width:115px;
	margin:0 0 0 12px !important;
	background:url(../images/nav-blog.gif);
}
#room a{
	width:77px;
	margin:0 0 0 12px !important;
	background:url(../images/nav-room.gif);
}
#gallery a{
	width:73px;
	margin:0 0 0 11px !important;
	background:url(../images/nav-gallery.gif);
}
#media a{
	width:68px;
	margin:0 0 0 13px !important;
	background:url(../images/nav-media.gif);
}
#donate a{
	width:72px;
	margin:0 0 0 10px !important;
	background:url(../images/nav-donate.gif);
}
/*	subnavigation styles	*/
#subnav{
	margin:0;
	padding:1px 0 0 5px;
	height:19px;
}
#subnav li{
	background:url(../images/dot-white.gif) no-repeat 0 5px;
	padding:0 10px 0 13px;
	text-transform:capitalize;
}
#subnav li.first{
	background:none;
}
#subnav li a{
	font-size:11px;
	color:#fff;
	text-decoration:none;
}
#subnav li a:hover{
	text-decoration:underline;
}
/*	middle box styles	*/
#middle{
	width:760px;
	position:relative;
	z-index:0;
	font-size:0;
}
#middle p{
	position:absolute;
	left:30px;
	top:100px;
	z-index:0;
	width:335px;
	height:70px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/txt-inspiring.png) no-repeat;
}
#middle img{
	margin:0;
}
#middle em{
	position:absolute;
	right:84px;
	top:205px;
	padding:0;
	width:134px;
	height:23px;

	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
}
/*	watershed box styles	*/
#watershed{
	width:760px;
	height:35px;
	background:url(../images/grad-blue.gif) repeat-x left bottom;
	padding:0;
	margin:0;
}
#watershed ul{
	display:block;
	margin:0 0 0 518px;
	padding:3px 0 0;
	list-style:none;
}
#watershed ul li{
	float:left;
	margin:0;
	display:inline;
	padding:0 0 0 10px;
}
#watershed ul li a{
	float:left;
	overflow:hidden;
	font-size:0;
	margin:0;
	padding:0 5px 0 0;
	text-indent:-9999px;
}
#area a{
	width:161px;
	height:32px;
	background:url(../images/watershed-area.jpg) no-repeat;
}
#area a:hover{
	background-position:0 -32px;
}
#map{
	background:url(../images/dash-watershed.gif) no-repeat 0 5px;
}
#map a{
	width:45px;
	height:27px;
	background:url(../images/btn-map.gif) no-repeat;
}
#map a:hover{
	background-position:0 -27px;
}
#watershed em a{
	display:block;
	width:45px;
	height:27px;
	background:url(../images/btn-map.gif) no-repeat;
	text-indent:-9999px;
	font-size:0;
	overflow:hidden;
}
#watershed em a:hover{
	background-position:0 -27px;
}
/*	content styles	*/
#content h2{
	display:block;
	margin:14px 0 8px 20px;
	padding:0;
	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
}
#content h2#welcome{
	width:145px;
	height:21px;
	background:url(../images/txt-welcome.gif) no-repeat;
}
#content h2#title-about{
	width:480px;
	height:26px;
	background:url(../images/title-about.gif) no-repeat;
}
#content h2#title-blog{
	width:480px;
	height:26px;
	background:url(../images/title-blog.gif) no-repeat;
}
#content h2#title-room{
	width:480px;
	height:26px;
	background:url(../images/title-room.gif) no-repeat;
}
#content h2#title-about-rwb{
	width:480px;
	height:26px;
	background:url(../images/title-aboutrwb.gif) no-repeat;
}
#content h2#title-media-center{
	width:480px;
	height:26px;
	background:url(../images/title-mediacenter.gif) no-repeat;
}
#content h2#title-donate{
	width:480px;
	height:26px;
	background:url(../images/title-donate.gif) no-repeat;
}
#content h2#title-get-involved{
	width:480px;
	height:26px;
	background:url(../images/title-getinvolved.gif) no-repeat;
}
#content h3{
	display:block;
	margin:7px 0 0 20px;
	padding:0;
	font-size:18px;
	color:#333;
	font-weight:bold;
}
#content img.right{
	float:right;
	margin:0 0 18px 18px;
}
#content img{
	border:3px #fff solid;
}
.thumb { /* images on our-team page */
	float:left;
	margin: 5px 0px 5px 20px;
	width: 180px;
}
.staff-entry {
	float: left;
	width: 290px;
}

#content p{
	display:block;
	margin:5px 0 15px 20px;
	padding:0 0 0 0;
	line-height:14px;
	font-size:11px;
}
 /* This is to fix the crazy wonky issue when we have captions.
/* The previous dev didn't know about captions. */

#content li p {
	margin-left:0;

}

#content.home p{
	font-size:13px;
}
#content p a{
	color:#3B71A4;
	text-decoration:none;
	font-weight:bold;
}
#content ul li a{
	color:#3B71A4;
	text-decoration:none;
	font-weight:bold;
}
#content p a:hover{
	color:#203D57;
}
/*#content em{
	display:block;
	margin:0 0 8px 2px;
	font-style:normal;
	font-weight:bold;
	color:#616161;
	font-size:10px;
}*/
* html #content div.underline{
	padding:0;
}
#content div.underline{
	background:url(../images/dots-gray.gif) repeat-x left bottom;
	padding:0 0 10px;
	margin:0 0 0 20px;
	width:480px;
	overflow:hidden;
}
#content div.underline.last{
	background:none;
	padding:0;
}
#content div.underline h3,#content div p{
	margin-left:1px;
}
#content div.underline h3{
	margin-top:10px;
	font-size:17px;
}
#content div.underline h3 a{
	color:#3F73A4;
	text-decoration:none;
}
#content div.underline h3 a:hover{
	color:#203D57;
}
#content div.underline img.right{
	border:3px #fff solid;
	margin:0 20px 0 1px;
}
#content div.underline img.left{
	border:3px #fff solid;
	margin:0 0 5px 0;
	float:left;

}
#content div.underline img.icon{
	float:left;
	margin:10px 0 0 0;
	
}
#content div.underline.room{
	padding:0;
}
#content div.underline.room img{
	float:left;
	margin:10px 22px 0 0;
	border:medium none;
}
#content div.underline.room div{
	width:76px;
	height:56px;
	overflow:hidden;
	font-size:0;
	float:left;
	margin:10px 22px 0 0;
}
#content div.underline.room h3 a{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
}
#content div.underline.room p{
	width:302px;
	margin-left:97px;
}
#content div.underline.room h3 a:hover{
	background-position:0 -17px;
}
#content div.underline.room a{
  font-weight:normal;
  color:#555;
}
#content div.post-navigation {
	padding: 10px;
}
#content div.post-navigation a {
	color: #3B71A4;
	font-weight: bold;
	text-decoration:none;
}
.post-navigation .navigation-previous {
	float:left;
	width:50%;
} 
.post-navigation .navigation-next {
	float:right;
	width:50%;
	text-align:right;
}

#backgrounders h3 a{
	width:144px;
	height:17px;
	background:url(../images/txt-backgrounders.gif) no-repeat;
}
#reports h3 a{
	width:80px;
	height:17px;
	background:url(../images/txt-reports.gif) no-repeat;
}
#letter h3 a{
	width:207px;
	height:17px;
	background:url(../images/txt-letter.gif) no-repeat;
}
#maps h3 a{
	width:59px;
	height:17px;
	background:url(../images/txt-maps.gif) no-repeat;
}

#books h3 a{
	width:300px;
	height:17px;
	background:url(../images/txt-books.gif) no-repeat;
}

#links h3 a{
	width:59px;
	height:17px;
	background:url(../images/txt-links.gif) no-repeat;
}
/*	box styles	*/
div.box{
	width:100%;
	overflow:hidden;
	margin:16px 0 10px 0;
}
div.box h3{
	display:block;
	padding:0;
	margin:0;
}
div.box h3 a{
	display:block;
	width:476px;
	height:150px;
	background:url(../images/about-the-region.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
}
div.box h3 a:hover{
	background-position:0 -150px;
}
/*this is for the hoverbarge homepage badge */
div.box1{
	width:100%;
	overflow:hidden;
	margin:16px 0 10px 0;
}
div.box1 h3{
	display:block;
	padding:0;
	
	}
div.box1 h3 a{
	display:block;
	width:476px;
	height:204px;
	background:url(../images/hoverbarge4.jpg) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
}
/*	bottom box styles	*/
* html #box-blog{
	height:100px;
}
* + html #box-blog{
	height:100px;
}
#box-blog{
	width:213px;
	float:left;
	background:url(../images/line.gif) no-repeat right 3px;
	min-height:100px;
	margin:10px 0 0 23px;
	display:inline;
}
#box-blog h4,#box-gallery h4{
	display:block;
	margin:2px 0 0;
	padding:0;
}
#box-blog img,#box-gallery img{
	padding:0;
	border:0;	
}
#box-gallery h4{
	margin:2px 0 0 12px;
}
#box-blog h4 a,#box-gallery h4 a{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	height:18px;
}
#box-blog h4 a{
	width:155px;
	background:url(../images/txt-blog.gif) no-repeat;
}
#box-gallery h4 a{
	width:165px;
	background:url(../images/txt-visit.gif) no-repeat;
}
#box-blog h4 a:hover,#box-gallery h4 a:hover{
	background-position:0 -18px;
}
#box-gallery{
	width:250px;
	float:right;
	margin:10px 0 0;
}
#box-blog img,#box-gallery img{
	float:left;
	margin:7px 0 0;
}
#box-blog p,#box-gallery p{
	width:120px;
	float:right;
	margin:10px 0 0 5px;
	padding:0 20px 0 0;
}
#box-blog p a,#box-gallery p a{
	background:url(../images/arrow.gif) no-repeat right 4px;
	padding:0 10px 0 0;
}
#box-blog p a:hover,#box-gallery p a:hover{
	background:url(../images/arrow-over.gif) no-repeat right 4px;
}
#box-gallery p{
	width:90px;
}
/*	right column styles	*/
#right-column h3{
	display:block;
	margin:10px 0 0;
	padding:6px 0 0 10px;
	width:230px;
	height:22px;
	background:url(../images/bg-currently.gif) no-repeat;
	border-bottom:1px #fff solid;
}
#right-column h3 span{
	display:block;
	margin:0;
	text-indent:-9999px;
	font-size:0;
	overflow:hidden;
}
#right-column h3 span#title-currently{
	width:111px;
	height:16px;
	background:url(../images/txt-currently.gif) no-repeat;
}
#right-column h3 span#right-blog{
	width:111px;
	height:16px;
	background:url(../images/txt-right-blog.gif) no-repeat;
}
/*	currently box styles	*/
div.currently{
	width:230px;
	background:#F9F9F6 url(../images/grad-green.gif) repeat-x left bottom;
	padding:0px 0px 10px 0px;
	font-size:11px;
}
div.currently.nobg{
	background:#F9F9F6;
}
div.currently p{
	display:block;
	margin:0;
	padding:10px 10px 7px 12px;
}
div.currently a{
	display:block;
	text-decoration:none;
	color:#333;
}
div.currently a:hover{
	color:#555;
}
div.currently a em{
	display:block;
	padding:7px 0px 0px 0px;
	margin:0 10px 0 14px;
	color:#3B71A4;
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
div.currently a span{
	display:block;
	margin:0 0 4px 14px;
	padding:0 15px 0 0;
}
div.currently a:hover em{
	color:#203D57;
}
div.currently a.more{
	display:block;
	margin:14px 0 11px 14px;
	padding:0;
	width:56px;
	height:17px;
	background:url(../images/btn-more.gif) no-repeat 0 0;
	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
}
div.currently a.more:hover{
	background-position:0 -17px;
}

div#recent a.more{
	display:block;
	margin:14px 0 11px 14px;
	padding:0;
	width:56px;
	height:17px;
	background:url(../images/btn-more.gif) no-repeat 0 0;
	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
}
div#recent a.more:hover{
	background-position:0 -17px;
}

div.recent p{
	display:block;
	margin:0;
	padding:10px 10px 7px 12px;
}
div.recent a{
	display:block;
	text-decoration:none;
	color:#333;
}
div.recent a:hover{
	color:#555;
}
div.recent a em{
	display:block;
	padding:7px 0px 0px 0px;
	margin:0 10px 0 14px;
	color:#3B71A4;
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
div.recent a span{
	display:block;
	margin:0 0 4px 14px;
	padding:0 15px 0 0;
}
div.recent a:hover em{
	color:#203D57;
}
div.recent a.more{
	display:block;
	margin:14px 0 11px 14px;
	padding:0;
	width:56px;
	height:17px;
	background:url(../images/btn-more.gif) no-repeat 0 0;
	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
}
div.recent a.more:hover{
	background-position:0 -17px;
}

/*	quote box styles	*/
#quote{
	width:230px;
	min-width:230px;
	overflow:hidden;
	background:#F9F9F6 url(../images/quote.gif) no-repeat 10px 15px;

}
#quote em{
	font:bold normal 16px "Times New Roman", Times, serif;
	display:block;
	margin:44px 0px 0px 20px;
	padding:0px 20px 30px 0px;
	color:#356592;
}

#quote p{
	font:bold normal 16px "Times New Roman", Times, serif;
	display:block;
	margin:44px 0px 0px 20px;
	padding:0px 20px 30px 0px;
	color:#356592;
}

#recent,#categories,#right-room,#right-media,#right-media-news{
	width:230px;
	overflow:hidden;
	font-size:11px;
}
#recent h3,#categories h3,#right-room h3{
	width:230px;
	height:29px;
	overflow:hidden;
	background:url(../images/grad-lime.gif) repeat-x;
	padding-top:8px;
	border:none;
}

#recent h3 span{
	width:150px;
	height:17px;
	background:url(../images/txt-recent-posts.gif) no-repeat;
}
#right-room h3 span{
	width:189px;
	height:18px;
	background:url(../images/txt-right-room.gif) no-repeat;
}

#right-media span{
	width:120px;
	height:17px;
	background:url(../images/txt-pressreleases.gif) no-repeat;
}

#right-media-news span{
	width:120px;
	height:17px;
	background:url(../images/txt-inthenews.gif) no-repeat;
}

#recent ul,#categories ul,#right-room ul,#right-media ul,#right-media-news ul, #right-recent ul{
	display:block;
	margin:1px 15px 0px 13px;
	padding:8px 15px 1px 0px;
	list-style:none;
	list-style-position: outside;
	list-style-image: url(../images/arrow-dark.gif);
	position:relative;
	left: 13px;
}
#recent ul li,#right-room ul li,#right-media ul li,#right-media-news ul li{
	margin:0 0 7px;
}
#recent ul li a,#categories ul li a,#right-room ul li a,#right-media ul li a,#right-media-news ul li a{
	color:#3B71A4;
	text-decoration:none;
	padding:0px 15px 0px 0px;
	font-weight:bold;
}
#categories ul li{
	margin:0 0 7px;
}
#categories ul li a{
	padding:0 !important;
}
#recent ul li a:hover,#categories ul li a:hover,#right-room ul li a:hover,#right-room-news ul li a:hover{
	color:#203D57;

}
a#archive{
	display:block;
	width:75px;
	height:17px;
	margin:8px 0 2px 13px;
	background:url(../images/btn-archive.gif) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
}
a#archive:hover{
	background-position:0 -17px;
}

a#archive2{
	display:block;
	width:105px;
	height:17px;
	margin:8px 0px 2px 13px;
	padding-left: 5px;
	padding-top: 3px;
	background:#efede5;
	letter-spacing: -1px;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #3b71a4;
	text-decoration: none;
}
a#archive2:hover{
	background-position:0 -17px;
	color: #3b71a4;
	text-decoration: none;
}
#categories h3 span{
	width:135px;
	height:17px;
	background:url(../images/txt-categories.gif) no-repeat;
}
/*	footer styles	*/

#footer a{
	color:#fff;
	text-decoration:none;
}
#footer a:hover{
	text-decoration:underline;
}
#footer p{
	display:block;
	margin:0;
	padding:0;
}
#footer p strong{
	display:block;
}
#footer ul{
	list-style:none;
	margin:0;
	width:790px;
	padding:7px 0 7px;
	overflow:hidden;
	background:url(../images/dots-white.gif) repeat-x left bottom;
	margin:0 0 7px;
}
#footer ul li{
	float:left;
	display:inline;
	padding:0;
	margin:0;
	background:url(../images/dash-rss.gif) no-repeat 0 3px;
}
#footer ul li.first{
	background:none;
	display:inline;

}
* html #footer ul li a{
	padding:0 18px 0 16px;
}

#footer ul li.first a{
	padding-left:0;
}

#footer ul li a{
	font-weight:bold;
	font-size:9px;
	padding:0 9px 0 9px;
}
#footer{	
	width:100%;
	min-width:100%;
	text-align:center;

}
#fader a{	
	font-size: 10px;
	font-weight: bold;
	padding-left: 7px;
	padding-right: 4px;
	background:url(../images/dash-rss.gif) no-repeat 0px 3px;
}
a#first {
	background: none;
}
#fader{
	background:url(../images/dots-white.gif) repeat-x left bottom;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 11px;
}
#grad{
	width:760px;
	height:40px;
	background:url(../images/bg-footer.gif) repeat-x;
	overflow:hidden;	
}
#grad ul{
	width:auto;
	display:inline;
	float:left;
	height:30px;
	margin:12px 0 0 12px;
	padding:0 0 0 10px;
	background:url(../images/btn-rss.gif) no-repeat;
}
#grad ul li.first{
	margin:0;
}
#grad ul li{
	display:inline;
	padding:0;
	margin:0;
	
	background:url(../images/dash-rss.gif) no-repeat 0 3px;
}
#grad ul li a{
	font-size:11px;
	font-weight:bold;
	margin:0;
	padding:0 10px !important;
}
#grad h6{
	float:right;
	margin:10px 10px 0 0;
}
#grad h6 a{
	display:block;
	width:90px;
	height:20px;
	background:url(../images/birocreative.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
}

#content div.underline h3 {
	color:#3F73A4;
	text-decoration:none;
}

#coverup {
	position: absolute;
	z-index:20;
	top: 118px;
	left:2px;
	width: 10px;
	min-width: 10px;
	height: 10px;
	min-height: 10px;
	background-color:#477aa5;
}

#cat_decription {
	margin: 5px 5px 5px 18px;
}	
#cat_decription p{
	font-size:17px;
	color:#333;
	font-weight:bold;
}
/*	WYSIWYG	*/
.page_header_green {
	font-size: 20px;
	color: #6c9b3e;	
	line-height: 20px;
	text-decoration: extra-bold;
}

.page_subheader {
	font-size: 15px;
	text-decoration: extra-bold;
}

.quote_callout {
	font-size: 22px;
	color: #6c9b3e;	
	line-height: 28px;
	text-decoration: extra-bold;
	font-family: serif;
	font-style: italic;
}

.quote_intext {
	font: 12px;
	font-family: serif;
	font-style: italic;
}

.quote_intext_long {
	font: 12px;
	font-family: serif;
	font-style: italic;
	font-color: #666666;
	display: block;
	margin-left: 20px;
}
